Work at SourceForge, help us to make it a better place! We have an immediate need for a Support Technician in our San Francisco or Denver office.

Close

#464 errors trying to download messages

Version_0.8.x
open
nobody
POP3 (162)
5
2012-10-09
2007-08-23
wxtomb
No

I couldn't find this problem on this site since 646990 in 2002! I was using 0.8.6 when the problem started. In Outlook Express and WinXPsp2, it will go through the motions of downloading, but get the following error for each message.

Message number 1 could not be retrieved. Account: 'wxtomb', Server: 'localhost', Protocol: POP3, Server Response: '-ERR message 1 could not be downloaded', Port: 110, Secure(SSL): No, Server Error: 0x800CCC90, Error Number: 0x800420CD

I upgraded to 0.8.8 and got the same results. Any idea why this suddenly started happening? It had been working very dependably for many months now.

      --Tom

Discussion

1 2 > >> (Page 1 of 2)
  • Dan
    Dan
    2007-08-23

    Logged In: YES
    user_id=607562
    Originator: NO

    I too have started having this same problem today. I was using version 0.8.8 when I got the problem. I tried upgrading to the beta 0.9.0.13 and still have the problem. I use Thunderbird 2.0.0.6 as my email client. If I turn on the status window, the error happens at "Request: RETR1" Thunderbird gives the error "The RETR command did not succeed. Error retrieving a message. Mail server 127.0.0.1 responded: message 1 could not be downloaded". I can still send email, and I can still access my email through the yahoo website. Also, the Trillian instant messenger program can still successfully tell me how many new emails I have. Below in an excerpt from my log, hopefully that will help.

    ==Begin Log==
    [08/22/07 21:44:25] =========================================================================
    [08/22/07 21:44:25] YPOPs! Version 0.9.0.13
    [08/22/07 21:44:25] Configuration:
    [08/22/07 21:44:25] Log Mode = Advanced
    [08/22/07 21:44:25] Use Proxy = 0, HTTP Proxy = -:80, HTTPS Proxy = -:80
    [08/22/07 21:44:25] Max Emails = 40, Leave as unread = 0
    [08/22/07 21:44:25] Empty Trash = 0, Empty Bulk = 0
    [08/22/07 21:44:25] Download Inbox = 1, Download BulkMail = 1
    [08/22/07 21:44:25] Email Category = All
    [08/22/07 21:44:25] Proxy Auth = 0, Username = -, Password = <HIDDEN>
    [08/22/07 21:44:25] Quiet Mode = 0, Autostart = 1, Always on Top = 1
    [08/22/07 21:44:25] Network IP = 127.0.0.1, POP3 Port = 110, SMTP Enable = 1, SMTP Port = 25
    [08/22/07 21:44:25] Save Sent Email = 0, Enable UIDL = 1, Ignore Exact Size = 1, Hide Tray Icon = 0
    [08/22/07 21:44:25] Apply Limit to Message List = 1, Cookie Timeout = 12000
    [08/22/07 21:44:25] User Agent = Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0)
    [08/22/07 21:44:25] =========================================================================
    [08/22/07 21:44:25] <> Sending POP3 response to socket 720: +OK POP3 YPOPs! proxy ready
    [08/22/07 21:44:25] <> POP3 response sent: +OK POP3 YPOPs! proxy ready
    [08/22/07 21:44:25] Unknown AUTHORIZATION state command: CAPA
    [08/22/07 21:44:25] <> Sending POP3 response to socket 720: -ERR Unknown AUTHORIZATION state command
    [08/22/07 21:44:25] <> POP3 response sent: -ERR Unknown AUTHORIZATION state command
    [08/22/07 21:44:25] <zman0900> Sending POP3 response to socket 720: +OK User name accepted, password please
    [08/22/07 21:44:25] <zman0900> POP3 response sent: +OK User name accepted, password please
    [08/22/07 21:44:25] Starting POP3 session for "zman0900".
    [08/22/07 21:44:26] <zman0900> Password received from client.
    [08/22/07 21:44:26] <zman0900> Previous session recycled
    [08/22/07 21:44:26] <zman0900> Previous session recycled, newapi=0
    [08/22/07 21:44:27] <zman0900> Analyzing the INBOX folder
    [08/22/07 21:44:27] <zman0900> inbox URL=http://us.f431.mail.yahoo.com/ym/ShowFolder?box=Inbox&Npos=0&Nview=a&Norder=down
    [08/22/07 21:44:28] Content-Type = text/html
    [08/22/07 21:44:28] <zman0900> Page has been dumped to 'C:\Program Files\YPOPs/zman0900.Inbox_page0.html' for analysis
    [08/22/07 21:44:28] <zman0900> You use 0% of your Yahoo! mailbox
    [08/22/07 21:44:28] <zman0900> Extracted 12 message Id's from mailbox Inbox
    [08/22/07 21:44:28] <zman0900> INBOX folder analyzed
    [08/22/07 21:44:28] <zman0900> Analyzing the BulkMail folder
    [08/22/07 21:44:28] <zman0900> inbox URL=http://us.f431.mail.yahoo.com/ym/ShowFolder?box=%40B%40Bulk&Npos=0&Nview=a&Norder=down
    [08/22/07 21:44:29] Content-Type = text/html
    [08/22/07 21:44:29] <zman0900> Page has been dumped to 'C:\Program Files\YPOPs/zman0900.@B@Bulk_page0.html' for analysis
    [08/22/07 21:44:29] <zman0900> You use 0% of your Yahoo! mailbox
    [08/22/07 21:44:29] <zman0900> Extracted 0 message Id's from mailbox @B@Bulk
    [08/22/07 21:44:29] <zman0900> No messages were found. Folder probably empty
    [08/22/07 21:44:29] <zman0900> Page has been dumped to 'C:\Program Files\YPOPs/zman0900.@B@Bulk_0msgs.html' for analysis
    [08/22/07 21:44:29] <zman0900> BulkMail folder analyzed
    [08/22/07 21:44:29] <zman0900> Sending POP3 response to socket 720: +OK Mailbox open and analyzed
    [08/22/07 21:44:29] <zman0900> POP3 response sent: +OK Mailbox open and analyzed
    [08/22/07 21:44:29] <zman0900> Command received from email client: STAT
    [08/22/07 21:44:29] <zman0900> Sending POP3 response to socket 720: +OK 12 12288
    [08/22/07 21:44:29] <zman0900> POP3 response sent: +OK 12 12288
    [08/22/07 21:44:29] <zman0900> Command received from email client: LIST
    [08/22/07 21:44:30] <zman0900> Sending POP3 response to socket 720: +OK scan listing follows
    [08/22/07 21:44:30] <zman0900> POP3 response sent: +OK scan listing follows
    [08/22/07 21:44:30] <zman0900> Sending POP3 response to socket 720: 1 1024
    [08/22/07 21:44:30] <zman0900> POP3 response sent: 1 1024
    [08/22/07 21:44:30] <zman0900> Sending POP3 response to socket 720: 2 1024
    [08/22/07 21:44:30] <zman0900> POP3 response sent: 2 1024
    [08/22/07 21:44:30] <zman0900> Sending POP3 response to socket 720: 3 1024
    [08/22/07 21:44:30] <zman0900> POP3 response sent: 3 1024
    [08/22/07 21:44:30] <zman0900> Sending POP3 response to socket 720: 4 1024
    [08/22/07 21:44:30] <zman0900> POP3 response sent: 4 1024
    [08/22/07 21:44:30] <zman0900> Sending POP3 response to socket 720: 5 1024
    [08/22/07 21:44:30] <zman0900> POP3 response sent: 5 1024
    [08/22/07 21:44:30] <zman0900> Sending POP3 response to socket 720: 6 1024
    [08/22/07 21:44:30] <zman0900> POP3 response sent: 6 1024
    [08/22/07 21:44:30] <zman0900> Sending POP3 response to socket 720: 7 1024
    [08/22/07 21:44:30] <zman0900> POP3 response sent: 7 1024
    [08/22/07 21:44:30] <zman0900> Sending POP3 response to socket 720: 8 1024
    [08/22/07 21:44:30] <zman0900> POP3 response sent: 8 1024
    [08/22/07 21:44:30] <zman0900> Sending POP3 response to socket 720: 9 1024
    [08/22/07 21:44:30] <zman0900> POP3 response sent: 9 1024
    [08/22/07 21:44:30] <zman0900> Sending POP3 response to socket 720: 10 1024
    [08/22/07 21:44:30] <zman0900> POP3 response sent: 10 1024
    [08/22/07 21:44:30] <zman0900> Sending POP3 response to socket 720: 11 1024
    [08/22/07 21:44:30] <zman0900> POP3 response sent: 11 1024
    [08/22/07 21:44:30] <zman0900> Sending POP3 response to socket 720: 12 1024
    [08/22/07 21:44:30] <zman0900> POP3 response sent: 12 1024
    [08/22/07 21:44:30] <zman0900> Sending POP3 response to socket 720: .
    [08/22/07 21:44:30] <zman0900> POP3 response sent: .
    [08/22/07 21:44:30] <zman0900> Command received from email client: UIDL
    [08/22/07 21:44:30] <zman0900> Sending POP3 response to socket 720: +OK scan listing follows
    [08/22/07 21:44:30] <zman0900> POP3 response sent: +OK scan listing follows
    [08/22/07 21:44:30] <zman0900> Sending POP3 response to socket 720: 1 6554_1775_990_0_3175_-1_0
    [08/22/07 21:44:30] <zman0900> POP3 response sent: 1 6554_1775_990_0_3175_-1_0
    [08/22/07 21:44:30] <zman0900> Sending POP3 response to socket 720: 2 7806_1825_577_0_3174_1122_1834945537
    [08/22/07 21:44:30] <zman0900> POP3 response sent: 2 7806_1825_577_0_3174_1122_1834945537
    [08/22/07 21:44:30] <zman0900> Sending POP3 response to socket 720: 3 4719_1812_650_0_3173_1151_3529429756
    [08/22/07 21:44:30] <zman0900> POP3 response sent: 3 4719_1812_650_0_3173_1151_3529429756
    [08/22/07 21:44:30] <zman0900> Sending POP3 response to socket 720: 4 3034_1812_1071_0_3171_2040_3680005596
    [08/22/07 21:44:30] <zman0900> POP3 response sent: 4 3034_1812_1071_0_3171_2040_3680005596
    [08/22/07 21:44:30] <zman0900> Sending POP3 response to socket 720: 5 8329_1601_297_0_3170_-1_0
    [08/22/07 21:44:30] <zman0900> POP3 response sent: 5 8329_1601_297_0_3170_-1_0
    [08/22/07 21:44:30] <zman0900> Sending POP3 response to socket 720: 6 5663_1723_875_0_3169_-1_0
    [08/22/07 21:44:30] <zman0900> POP3 response sent: 6 5663_1723_875_0_3169_-1_0
    [08/22/07 21:44:30] <zman0900> Sending POP3 response to socket 720: 7 4286_1747_973_0_3168_-1_0
    [08/22/07 21:44:30] <zman0900> POP3 response sent: 7 4286_1747_973_0_3168_-1_0
    [08/22/07 21:44:30] <zman0900> Sending POP3 response to socket 720: 8 3039_1767_7810_0_3172_52816_3447537570
    [08/22/07 21:44:30] <zman0900> POP3 response sent: 8 3039_1767_7810_0_3172_52816_3447537570
    [08/22/07 21:44:30] <zman0900> Sending POP3 response to socket 720: 9 1987_1785_849_0_3167_-1_0
    [08/22/07 21:44:30] <zman0900> POP3 response sent: 9 1987_1785_849_0_3167_-1_0
    [08/22/07 21:44:30] <zman0900> Sending POP3 response to socket 720: 10 5235_1776_834_0_3166_-1_0
    [08/22/07 21:44:30] <zman0900> POP3 response sent: 10 5235_1776_834_0_3166_-1_0
    [08/22/07 21:44:30] <zman0900> Sending POP3 response to socket 720: 11 274_1961_1337_0_3165_3252_1449759464
    [08/22/07 21:44:30] <zman0900> POP3 response sent: 11 274_1961_1337_0_3165_3252_1449759464
    [08/22/07 21:44:30] <zman0900> Sending POP3 response to socket 720: 12 5589_1650_743_0_3164_1356_3106265880
    [08/22/07 21:44:30] <zman0900> POP3 response sent: 12 5589_1650_743_0_3164_1356_3106265880
    [08/22/07 21:44:30] <zman0900> Sending POP3 response to socket 720: .
    [08/22/07 21:44:30] <zman0900> POP3 response sent: .
    [08/22/07 21:44:30] <zman0900> Command received from email client: RETR 1
    [08/22/07 21:44:31] <zman0900> URL: http://us.f431.mail.yahoo.com/ym/ShowLetter?box=Inbox&PRINT=1&Nhead=f&toc=1&MsgId=6554_825169_19503_1775_990_0_3175_-1_0&bodyPart=HEADER
    [08/22/07 21:44:32] Content-Type = text/html
    [08/22/07 21:44:32] <zman0900> failed - download trying again
    [08/22/07 21:44:34] Content-Type = text/html
    [08/22/07 21:44:34] <zman0900> Header could not be downloaded
    [08/22/07 21:44:34] <zman0900> Page has been dumped to 'C:\Program Files\YPOPs/zman0900.messageheader.html' for analysis
    [08/22/07 21:44:34] <zman0900> Sending POP3 response to socket 720: -ERR message 1 could not be downloaded
    [08/22/07 21:44:34] <zman0900> POP3 response sent: -ERR message 1 could not be downloaded
    [08/22/07 21:44:36] <zman0900> closing POP3 socket 720
    [08/22/07 21:44:44] YPOPs! is exiting.
    ==End Log==

    I examined the file "zman0900.messageheader.html" and found that it was actually the Yahoo mail virus scan results page for a scan of something called file.bin, not a message header. I'm not sure how ypops works, but that doesn't seem right. In case this help, the file did not have a virus.

     
  • Dan
    Dan
    2007-08-23

    Logged In: YES
    user_id=607562
    Originator: NO

    I found a workaround. By setting my yahoo mail to yahoo mail beta, I was able to download my mail while using ypops beta version 0.9.0.13. I did not try using version 0.8.8. Sending also works with yahoo mail beta, and I was able to successfully download messages in the spam folder (renamed from bulk in non-beta yahoo) without changing any settings. Maybe this will help you wxtomb.

    I mentioned in the previous post that the contents of the messageheader file were actually the results of a virus scan on something called file.bin rather than an actual message header. Using that file, I click the download attachment link to see what was in the file.bin file. It turns out that that file was the message header. Apparently yahoo has changed the non-beta mail so that it virus scans the header before allowing it to be downloaded, which is tripping up ypops. Hopefully this will help the developers to fix the problem in a future version, since it sounds like I wasn't the only one with the problem.

     
  • kaccount
    kaccount
    2007-08-23

    Logged In: YES
    user_id=1873711
    Originator: NO

    I can confirm the same workaround to the error message: 0x800CCC90 mentioned elsewhere in the post.

    1. I set yahoo mail to "yahoo mail beta" on the yahoo web site, and
    2. installed the ypops beta version 0.9.0.13.

    That combination seems to solve the problem.
    I am not getting the error message anymore, and mail is being successfully downloaded.

     
  • May_be
    May_be
    2007-08-23

    Logged In: YES
    user_id=1526727
    Originator: NO

    I am seeing exactly the same results as zman0900 describes below. Also using Thunderbird 2.0.0.6 failing on RETR of the message and the saved screen show some virus problem on file.bin. I have tried the beta version of Yahoo mail and Ypops (0.9...) but it report that there are no messages available. When I switch back to "normal" Yahoo mail the result is the same as with Ypops 0.8.8.

     
  • Denece
    Denece
    2007-08-23

    Logged In: YES
    user_id=1874331
    Originator: NO

    Yep. I have the same issue with Outlook. I tried the work around to no
    avail. I have two yahoo accounts, though, and only one of them is
    glitching up. The only difference I can think of between the two that may
    be significant is that the one that's glitching had been converted to Yahoo
    beta and back. The other has never been converted. Sooooo frustrating!!!!

     
  • Dan
    Dan
    2007-08-23

    Logged In: YES
    user_id=607562
    Originator: NO

    may_be: Try using yahoo beta again with ypops 0.9.0.13. Then go to yahoo mail beta with your browser and mark all your messages as unread. That should convince it to download your messages, and it should work without doing that for any new messages you receive.

     
  • Nicola
    Nicola
    2007-08-23

    Logged In: YES
    user_id=1874396
    Originator: NO

    Hi,

    I am having the same issue on 2 accounts I pop with yahoopops version 9.0.13.

    Do the ones who told to have found a workaround confirm it still works ?

    I've tried the workaround shown but even in Beta mode, the messages cannot be downloaded correctly, I receive the same error.

    I've checked the dumped header in yahoopops folder and it tells there's a .Bin file to download...

    Note: if I do the mail manually via the web all works fine, attachment and all. Only popping it with yahoo gives me problems, as some of you.

    outlook express says:

    '-ERR message 2 could not be downloaded', ... : 0x800CCC90, ... : 0x800420CD

    same for msg 1 and 3

    Yahoopops logs says:

    URL=http://it.f255.mail.yahoo.com/ws/mail/v1/soap?m=GetMessageRawHeader&wssid=k%2FBHK7uHlqp&appid=YahooMailRC
    [08/24/07 00:02:18] <n> Page has been dumped to 'C:\Programmi\YPOPs/n.GetMessageRawHeader_Inbox.html' for analysis
    [08/24/07 00:02:18] <n> Got Missing credentials error - retrying...
    [08/24/07 00:02:18] <n> SOAP FINAL URL=http://it.f255.mail.yahoo.com/ws/mail/v1/soap?m=GetMessageRawHeader&wssid=k%2FBHK7uHlqp&appid=YahooMailRC
    [08/24/07 00:02:19] <n> Page has been dumped to 'C:\Programmi\YPOPs/n.GetMessageRawHeader_Inbox.html' for analysis
    [08/24/07 00:02:19] <n> Got Missing credentials error - retrying...
    [08/24/07 00:02:19] <n> SOAP FINAL URL=http://it.f255.mail.yahoo.com/ws/mail/v1/soap?m=GetMessageRawHeader&wssid=k%2FBHK7uHlqp&appid=YahooMailRC
    [08/24/07 00:02:19] <n> Page has been dumped to 'C:\Programmi\YPOPs/n.GetMessageRawHeader_Inbox.html' for analysis
    [08/24/07 00:02:19] <n> Got Missing credentials error - retrying...
    [08/24/07 00:02:19] <n> Header could not be downloaded
    [08/24/07 00:02:19] <n> Page has been dumped to 'C:\Programmi\YPOPs/n.messageheader.html' for analysis
    [08/24/07 00:02:19] <n> Sending POP3 response to socket 364: -ERR message 5 could not be downloaded
    [08/24/07 00:02:19] <n> POP3 response sent: -ERR message 5 could not be downloaded
    [08/24/07 00:02:19] <n> Command received from email client: QUIT
    [08/24/07 00:02:19] <n> Sending POP3 response to socket 364: +OK YPOPs! signing off. Hope you enjoyed this program.
    [08/24/07 00:02:19] <n> POP3 response sent: +OK YPOPs! signing off. Hope you enjoyed this program.
    [08/24/07 00:02:19] <n> closing POP3 socket 364

    I've tried to switch to betamail, check msgs as unread and then also as important, then switched back and forth, it has worked for a little time (2 emails, 5 minutes), now I still have the same issue.

    Sending emails via yahoopops always works very well.

    I've created a new yahoo acct, on this one, all works fine.

    A new version of yahoopops is needed, or there's a way to fix my current account ?

    Anyone has more experience on this ?

    Thx a lot,
    Nicola.

     
  • Dan
    Dan
    2007-08-23

    Logged In: YES
    user_id=607562
    Originator: NO

    you could try closing ypops, then delete all the username.blah.html files from c:\program files\ypops (or wherever you installed to), then start ypops and try again. If that doesn't work, you might try deleting the messages from your yahoo page if they're not to important; maybe the problem is being caused by a specific message...

     
  • Denece
    Denece
    2007-08-23

    Logged In: YES
    user_id=1874331
    Originator: NO

    Using zman0900's advice below fixed it for me. Marking them all as unread did the trick.

     
  • Nicola
    Nicola
    2007-08-24

    Logged In: YES
    user_id=1874396
    Originator: NO

    Hi,

    I've tried it and it still does not work.

    Uninstall yp 0.9.0.13, deleted all the yp folder, reinstalled ypops 0.9.0.13.

    Deleted all the messages from inbox, spam and trash in yahoo's webmail.

    Yahoo mail is now in beta mode, I sent myself a couple of messages.

    When I "ypop" it, it downloads only one message (that is the second I've sent myself) message to outlook express, but then shows an error like cannot delete the message, then the next messages are not retrievable.

    Outexpress advice:

    Account: 'N', Server: '127.0.0.1', Protocollo: POP3, Risposta del server: '-ERR message 2 could not be downloaded', Porta: 110, Protezione (SSL): No, Errore del server: 0x800CCC90, Numero di errore: 0x800420CD

    Si è verificato un errore sul server. Account: 'Nicola_Dt', Server: '127.0.0.1', Protocollo: POP3, Risposta del server: '-ERR YPOPs! signing off. Some email not deleted.', Porta: 110, Protezione (SSL): No, Errore del server: 0x800CCC90, Numero di errore: 0x800CCC90

    anyway the 1st message is downloaded, not the second.

    Both messages are still in webmail's inbox and they're shown as "unread".

    If I switch back to "normal" webmail (not beta), the ypops cannot download at all, exactly as it did before.

    Here the logs from ypops:

    (From them I see it has errors to login, and retries but at last it succeeds, infact the listing of the message is correct, only the retrieving is faulty.)

    PLS NOTE THESE LINES:

    URL=http://it.f255.mail.yahoo.com/ws/mail/v1/soap?m=GetMessageRawHeader&wssid=yIwzdasM7Xx&appid=YahooMailRC
    [08/24/07 11:42:16] <n> Page has been dumped to 'C:\Programmi\YPOPs/n.GetMessageRawHeader_Inbox.html' for analysis
    [08/24/07 11:42:16] <n> Page has been dumped to 'C:\Programmi\YPOPs/n.messageheader.html' for analysis
    [08/24/07 11:42:16] <n> Attachment URL=it.f255.mail.yahoo.com/ya/download?fid=Inbox&mid=1%5F754%5FAJMKDNkAAKroRs6m5QXl7yjNmt8&pid=TEXT&tnef=&clean=0

    .
    .
    .

    [08/24/07 11:42:17] <n> Page has been dumped to 'C:\Programmi\YPOPs/n.GetMessageRawHeader_Inbox.html' for analysis
    [08/24/07 11:42:17] <n> Got Missing credentials error - retrying...

    They seem again a problem of header, as u all said before, is there any way to avoid it ?

    It comes to my mind that only SOME mailboxes have this feature/problem, any idea why it happens ?

    Here the full ypops log:

    [08/24/07 11:42:10] <> Sending POP3 response to socket 348: +OK POP3 YPOPs! proxy ready
    [08/24/07 11:42:10] <> POP3 response sent: +OK POP3 YPOPs! proxy ready
    [08/24/07 11:42:10] <n> Sending POP3 response to socket 348: +OK User name accepted, password please
    [08/24/07 11:42:10] <n> POP3 response sent: +OK User name accepted, password please
    [08/24/07 11:42:10] Starting POP3 session for "n".
    [08/24/07 11:42:10] <n> Password received from client.
    [08/24/07 11:42:10] <n> Creating a new session
    [08/24/07 11:42:10] <n> Connecting to Yahoo...
    [08/24/07 11:42:10] <n> prelogin URL=https://login.yahoo.com/config/login_verify2?&.src=ym,
    [08/24/07 11:42:11] Content-Type = (null)
    [08/24/07 11:42:11] HTTP GET failed. CURL error: couldn't resolve host name (6)
    [08/24/07 11:42:13] Content-Type = text/html
    [08/24/07 11:42:13] HTTP GET finally succeeded
    [08/24/07 11:42:13] <n> Page has been dumped to 'C:\Programmi\YPOPs/n.prelogin.html' for analysis
    [08/24/07 11:42:13] <n> Login URL=https://login.yahoo.com/config/login?, DATA=.tries=1&.src=ym&.intl=us&.u=8fhc65h3ct9vl&login=nicola%5Fdt&passwd=XXXXXXXXX&.persistent=y&.chkP=Y&.Xdone=https%3A%2F%2Fmail%2Eyahoo%2Ecom&.v=0&hasMsgr=0&.js=
    [08/24/07 11:42:14] <n> Page has been dumped to 'C:\Programmi\YPOPs/n.login.html' for analysis
    [08/24/07 11:42:14] <n> host = login.yahoo.com
    [08/24/07 11:42:14] <n> BETA URL=http://it.f255.mail.yahoo.com/dc/launch?.rand=03vg9cmm84mcs
    [08/24/07 11:42:15] Content-Type = text/html; charset=utf-8
    [08/24/07 11:42:15] <n> Page has been dumped to 'C:\Programmi\YPOPs/n.login2.html' for analysis
    [08/24/07 11:42:15] <n> SOAP HOST=it.f255.mail.yahoo.com, URL=http://it.f255.mail.yahoo.com/ws/mail/v1/soap
    [08/24/07 11:42:15] <n> SOAP FINAL URL=http://it.f255.mail.yahoo.com/ws/mail/v1/soap?m=GetMetaData&wssid=&appid=YahooMailRC
    [08/24/07 11:42:15] <n> Page has been dumped to 'C:\Programmi\YPOPs/n.GetMetaData.html' for analysis
    [08/24/07 11:42:15] <n> Page has been dumped to 'C:\Programmi\YPOPs/n.GetMetaData_firsttime.html' for analysis
    [08/24/07 11:42:15] <n> got wssid=yIwzdasM7Xx
    [08/24/07 11:42:15] <n> SOAP FINAL URL=http://it.f255.mail.yahoo.com/ws/mail/v1/soap?m=GetMetaData&wssid=yIwzdasM7Xx&appid=YahooMailRC
    [08/24/07 11:42:15] <n> Page has been dumped to 'C:\Programmi\YPOPs/n.GetMetaData.html' for analysis
    [08/24/07 11:42:15] <n> Login to Yahoo Mail succeeded.
    [08/24/07 11:42:15] <n> Analyzing the INBOX folder
    [08/24/07 11:42:15] <n> got folder Inbox from args
    [08/24/07 11:42:15] <n> SOAP FINAL URL=http://it.f255.mail.yahoo.com/ws/mail/v1/soap?m=ListMessages&wssid=yIwzdasM7Xx&appid=YahooMailRC
    [08/24/07 11:42:16] <n> Page has been dumped to 'C:\Programmi\YPOPs/n.ListMessages_Inbox.html' for analysis
    [08/24/07 11:42:16] <n> Extracted 2 message Id's from mailbox Inbox
    [08/24/07 11:42:16] <n> INBOX folder analyzed
    [08/24/07 11:42:16] <n> Sending POP3 response to socket 348: +OK Mailbox open and analyzed
    [08/24/07 11:42:16] <n> POP3 response sent: +OK Mailbox open and analyzed
    [08/24/07 11:42:16] <n> Command received from email client: STAT
    [08/24/07 11:42:16] <n> Sending POP3 response to socket 348: +OK 2 2048
    [08/24/07 11:42:16] <n> POP3 response sent: +OK 2 2048
    [08/24/07 11:42:16] <n> Command received from email client: LIST
    [08/24/07 11:42:16] <n> Sending POP3 response to socket 348: +OK scan listing follows
    [08/24/07 11:42:16] <n> POP3 response sent: +OK scan listing follows
    [08/24/07 11:42:16] <n> Sending POP3 response to socket 348: 1 1024
    [08/24/07 11:42:16] <n> POP3 response sent: 1 1024
    [08/24/07 11:42:16] <n> Sending POP3 response to socket 348: 2 1024
    [08/24/07 11:42:16] <n> POP3 response sent: 2 1024
    [08/24/07 11:42:16] <n> Sending POP3 response to socket 348: .
    [08/24/07 11:42:16] <n> POP3 response sent: .
    [08/24/07 11:42:16] <n> Command received from email client: RETR 1
    [08/24/07 11:42:16] <n> got folder Inbox from args
    [08/24/07 11:42:16] <n> SOAP FINAL URL=http://it.f255.mail.yahoo.com/ws/mail/v1/soap?m=GetMessageRawHeader&wssid=yIwzdasM7Xx&appid=YahooMailRC
    [08/24/07 11:42:16] <n> Page has been dumped to 'C:\Programmi\YPOPs/n.GetMessageRawHeader_Inbox.html' for analysis
    [08/24/07 11:42:16] <n> Page has been dumped to 'C:\Programmi\YPOPs/n.messageheader.html' for analysis
    [08/24/07 11:42:16] <n> Attachment URL=it.f255.mail.yahoo.com/ya/download?fid=Inbox&mid=1%5F754%5FAJMKDNkAAKroRs6m5QXl7yjNmt8&pid=TEXT&tnef=&clean=0
    [08/24/07 11:42:16] Content-Type = text/plain; charset=utf-8
    [08/24/07 11:42:16] <n> got folder Inbox from args
    [08/24/07 11:42:16] <n> SOAP FINAL URL=http://it.f255.mail.yahoo.com/ws/mail/v1/soap?m=FlagMessages&wssid=yIwzdasM7Xx&appid=YahooMailRC
    [08/24/07 11:42:16] <n> Page has been dumped to 'C:\Programmi\YPOPs/n.FlagMessages_Inbox.html' for analysis
    [08/24/07 11:42:16] <n> Got Missing credentials error - retrying...
    [08/24/07 11:42:16] <n> SOAP FINAL URL=http://it.f255.mail.yahoo.com/ws/mail/v1/soap?m=FlagMessages&wssid=yIwzdasM7Xx&appid=YahooMailRC
    [08/24/07 11:42:17] <n> Page has been dumped to 'C:\Programmi\YPOPs/n.FlagMessages_Inbox.html' for analysis
    [08/24/07 11:42:17] <n> Got Missing credentials error - retrying...
    [08/24/07 11:42:17] <n> SOAP FINAL URL=http://it.f255.mail.yahoo.com/ws/mail/v1/soap?m=FlagMessages&wssid=yIwzdasM7Xx&appid=YahooMailRC
    [08/24/07 11:42:17] <n> Page has been dumped to 'C:\Programmi\YPOPs/n.FlagMessages_Inbox.html' for analysis
    [08/24/07 11:42:17] <n> Got Missing credentials error - retrying...
    [08/24/07 11:42:17] <n> SOAP FINAL URL=http://it.f255.mail.yahoo.com/ws/mail/v1/soap?m=FlagMessages&wssid=yIwzdasM7Xx&appid=YahooMailRC
    [08/24/07 11:42:17] <n> Page has been dumped to 'C:\Programmi\YPOPs/n.FlagMessages_Inbox.html' for analysis
    [08/24/07 11:42:17] <n> Got Missing credentials error - retrying...
    [08/24/07 11:42:17] <n> Page has been dumped to 'C:\Programmi\YPOPs/n.messagebody.html' for analysis
    [08/24/07 11:42:17] <n> message body size is 174, len=173, content-type=8bit
    [08/24/07 11:42:17] <n> setting message body after fixing text - size is 174, strlen=173
    [08/24/07 11:42:17] SetBody: setting message body - size is 173, datalen=173
    [08/24/07 11:42:17] <n> Response sent: [Email (body length=173) sent to client]
    [08/24/07 11:42:17] <n> Command received from email client: RETR 2
    [08/24/07 11:42:17] <n> got folder Inbox from args
    [08/24/07 11:42:17] <n> SOAP FINAL URL=http://it.f255.mail.yahoo.com/ws/mail/v1/soap?m=GetMessageRawHeader&wssid=yIwzdasM7Xx&appid=YahooMailRC
    [08/24/07 11:42:17] <n> Page has been dumped to 'C:\Programmi\YPOPs/n.GetMessageRawHeader_Inbox.html' for analysis
    [08/24/07 11:42:17] <n> Got Missing credentials error - retrying...
    [08/24/07 11:42:17] <n> SOAP FINAL URL=http://it.f255.mail.yahoo.com/ws/mail/v1/soap?m=GetMessageRawHeader&wssid=yIwzdasM7Xx&appid=YahooMailRC
    [08/24/07 11:42:17] <n> Page has been dumped to 'C:\Programmi\YPOPs/n.GetMessageRawHeader_Inbox.html' for analysis
    [08/24/07 11:42:17] <n> Got Missing credentials error - retrying...
    [08/24/07 11:42:17] <n> SOAP FINAL URL=http://it.f255.mail.yahoo.com/ws/mail/v1/soap?m=GetMessageRawHeader&wssid=yIwzdasM7Xx&appid=YahooMailRC
    [08/24/07 11:42:17] <n> Page has been dumped to 'C:\Programmi\YPOPs/n.GetMessageRawHeader_Inbox.html' for analysis
    [08/24/07 11:42:17] <n> Got Missing credentials error - retrying...
    [08/24/07 11:42:17] <n> SOAP FINAL URL=http://it.f255.mail.yahoo.com/ws/mail/v1/soap?m=GetMessageRawHeader&wssid=yIwzdasM7Xx&appid=YahooMailRC
    [08/24/07 11:42:17] <n> Page has been dumped to 'C:\Programmi\YPOPs/n.GetMessageRawHeader_Inbox.html' for analysis
    [08/24/07 11:42:17] <n> Got Missing credentials error - retrying...
    [08/24/07 11:42:17] <n> Header could not be downloaded
    [08/24/07 11:42:17] <n> Page has been dumped to 'C:\Programmi\YPOPs/n.messageheader.html' for analysis
    [08/24/07 11:42:17] <n> Sending POP3 response to socket 348: -ERR message 2 could not be downloaded
    [08/24/07 11:42:17] <n> POP3 response sent: -ERR message 2 could not be downloaded
    [08/24/07 11:42:17] <n> Command received from email client: DELE 1
    [08/24/07 11:42:17] <n> Sending POP3 response to socket 348: +OK message 1 deleted
    [08/24/07 11:42:17] <n> POP3 response sent: +OK message 1 deleted
    [08/24/07 11:42:17] <n> Command received from email client: QUIT
    [08/24/07 11:42:17] <n> Deleting marked emails
    [08/24/07 11:42:17] <n> Deleting msgId 1_754_AJMKDNkAAKroRs6m5QXl7yjNmt8 (2) from Yahoo Inbox folder
    [08/24/07 11:42:17] <n> got folder Inbox from args
    [08/24/07 11:42:17] <n> SOAP FINAL URL=http://it.f255.mail.yahoo.com/ws/mail/v1/soap?m=MoveMessages&wssid=yIwzdasM7Xx&appid=YahooMailRC
    [08/24/07 11:42:18] <n> Page has been dumped to 'C:\Programmi\YPOPs/n.MoveMessages_Inbox.html' for analysis
    [08/24/07 11:42:18] <n> Got Missing credentials error - retrying...
    [08/24/07 11:42:18] <n> SOAP FINAL URL=http://it.f255.mail.yahoo.com/ws/mail/v1/soap?m=MoveMessages&wssid=yIwzdasM7Xx&appid=YahooMailRC
    [08/24/07 11:42:18] <n> Page has been dumped to 'C:\Programmi\YPOPs/n.MoveMessages_Inbox.html' for analysis
    [08/24/07 11:42:18] <n> Got Missing credentials error - retrying...
    [08/24/07 11:42:18] <n> SOAP FINAL URL=http://it.f255.mail.yahoo.com/ws/mail/v1/soap?m=MoveMessages&wssid=yIwzdasM7Xx&appid=YahooMailRC
    [08/24/07 11:42:18] <n> Page has been dumped to 'C:\Programmi\YPOPs/n.MoveMessages_Inbox.html' for analysis
    [08/24/07 11:42:18] <n> Got Missing credentials error - retrying...
    [08/24/07 11:42:18] <n> SOAP FINAL URL=http://it.f255.mail.yahoo.com/ws/mail/v1/soap?m=MoveMessages&wssid=yIwzdasM7Xx&appid=YahooMailRC
    [08/24/07 11:42:18] <n> Page has been dumped to 'C:\Programmi\YPOPs/n.MoveMessages_Inbox.html' for analysis
    [08/24/07 11:42:18] <n> Got Missing credentials error - retrying...
    [08/24/07 11:42:18] <n> Sending POP3 response to socket 348: -ERR YPOPs! signing off. Some email not deleted.
    [08/24/07 11:42:18] <n> POP3 response sent: -ERR YPOPs! signing off. Some email not deleted.
    [08/24/07 11:42:18] <n> closing POP3 socket 348

    Thanx again for ur collaboration,

    Nicola.

     
1 2 > >> (Page 1 of 2)